Podręcznik PHP
Poprzedni |  | Następny

# mysqli_thread_safe

(PHP 5 CVS only)

mysqli_thread_safe -- Returns whether thread safety is given or not

## Description

Procedural style:

bool mysqli_thread_safe ( void )

mysqli_thread_safe() indicates whether the client library is compiled as thread-safe.

## Return values

`TRUE` if the client library is thread-safe, otherwise `FALSE`.

Poprzedni | Spis treści | Następny
mysqli_thread_id | Początek rozdziału | mysqli_use_result